<style type="text/css">
<!--
.linebar  {border-top:solid 2px #A39DFF;}
.linebar2  {border-bottom:solid 2px #A39DFF;}
.font12 {  font-size: 12pt }
}
table {  font-size: 9pt }
tr {  font-size: 9pt }
td {  font-size: 9pt }
A:link
{
    COLOR: #666666;
    FONT-FAMILY: ±¼¸²;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
A:visited
{
	COLOR: #535353;
	FONT-FAMILY: ±¼¸²;
	FONT-SIZE: 9pt;
	TEXT-DECORATION: none
}
A:hover
{
	COLOR: #286397;
	FONT-FAMILY: ±¼¸²;
	FONT-SIZE: 9pt;
	TEXT-DECORATION: underline
}
</style>